Bug 450220 - add instructions, notes about realtime on RHEL 5.1
add instructions, notes about realtime on RHEL 5.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Release_Notes (Show other bugs)
1.0
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-05 18:12 EDT by Bryan Che
Modified: 2013-10-23 19:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 21:36:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Che 2008-06-05 18:12:04 EDT
Customers that want to run realtime on RHEL 5.1 will have to update the
following packages from RHEL 5.2:

systemtap-0:0.6.2-2.el5.x86_64
systemtap-runtime-0:0.6.2-2.el5.x86_64
systemtap-debuginfo-0:0.6.2-2.el5.x86_64
systemtap-testsuite-0:0.6.2-2.el5.x86_64

oprofile-0:0.9.3-16.el5.x86_64
oprofile-gui-0:0.9.3-16.el5.x86_64
oprofile-devel-0:0.9.3-16.el5.x86_64
oprofile-debuginfo-0:0.9.3-16.el5.x86_64

crash-0:4.0-5.0.3.x86_64
crash-devel-0:4.0-5.0.3.x86_64
crash-debuginfo-0:4.0-5.0.3.x86_64

kexec-tools-0:1.102pre-21.el5.x86_64
kexec-tools-debuginfo-0:1.102pre-21.el5.x86_64

(or i686 equivalents)
Comment 1 Lana Brindley 2008-06-09 21:36:41 EDT
<row>
        <entry>
		450220
	</entry>
	<entry>
		To run &RT; on Red Hat Enterprise Linux 5.1 you will need to update the
following packages from RHEL 5.2: 
		<itemizedlist>
			<listitem>
				<para>
					systemtap-0:0.6.2-2.el5.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
					systemtap-runtime-0:0.6.2-2.el5.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
					systemtap-debuginfo-0:0.6.2-2.el5.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
					systemtap-testsuite-0:0.6.2-2.el5.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
					oprofile-0:0.9.3-16.el5.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
					oprofile-gui-0:0.9.3-16.el5.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
					oprofile-devel-0:0.9.3-16.el5.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
					oprofile-debuginfo-0:0.9.3-16.el5.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
					crash-0:4.0-5.0.3.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
					crash-devel-0:4.0-5.0.3.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
					crash-debuginfo-0:4.0-5.0.3.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
					kexec-tools-0:1.102pre-21.el5.x86_64
				</para>
			</listitem>
			<listitem>
				<para>
				        kexec-tools-debuginfo-0:1.102pre-21.el5.x86_64
				</para>
			</listitem>
			</itemizedlist>
		(or i686 equivalents)
	</entry>
	<entry>
	</entry>
</row>

Note You need to log in before you can comment on or make changes to this bug.